Changeset 51967 in spip-zone


Ignore:
Timestamp:
Sep 28, 2011, 10:05:26 AM (8 years ago)
Author:
brunobergot@…
Message:

xspf fonctionne très bien avec SPIP 2.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/xspf/plugin.xml

    r51960 r51967  
    3232        <lien>http://kent1.sklunk.net/spip.php?article96</lien>
    3333        <prefix>xspf</prefix>
    34         <necessite id='SPIP' version='[2.0.0;2.0.99]' />
     34        <necessite id='SPIP' version='[2.0.0;2.1.99]' />
    3535        <necessite id='cfg' version='[1.10.0;]' />
    3636        <necessite id='palette' version='[1.1;]' />
Note: See TracChangeset for help on using the changeset viewer.